H1 {
	COLOR: #269EEC;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	FONT-SIZE: 15px;
	FONT-WEIGHT: normal;
	LINE-HEIGHT: 15px;
	MARGIN: 0px
}

H2 { COLOR: #003366; FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; LINE-HEIGHT: 14px; MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px }

P { COLOR: #666699; FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: normal; LINE-HEIGHT: 10px; MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px }

A.navpage:link { COLOR: #666699; TEXT-DECORATION: none ; font-weight: bold}

A.navpage:active { COLOR: #666699; TEXT-DECORATION: none ; font-weight: bold}

A.navpage:visited { COLOR: #666699; TEXT-DECORATION: none ; font-weight: bold}

A.navpage:hover { COLOR: #003366; TEXT-DECORATION: none ; font-weight: bolder}

.form { FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: #ffffff; COLOR: #666699; FONT-FAMILY: Verdana, Arial, Helvetica, 
sans-serif; line-height: 14px }

ol { list-style-type: decimal; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal;}

ul { list-style-type: circle; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal;}

body, td, th, p {
	COLOR: #000000;
	FONT-FAMILY: Verdana, Geneva, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	LINE-HEIGHT: normal;
	MARGIN-LEFT: 0px;
	MARGIN-RIGHT: 0px
}
